/* Overwrite Search css */
#inner-hpart .searchbox .search-form .search-int { width:calc(100% - 35px); border:0; height:100%; background:none; padding-right:15px; }
#inner-hpart .searchbox .search-form .fa-search { font-size:24px; color:#fff; cursor:pointer; margin-right:5px; }
.home-nav-part .search .fa-search{ cursor:pointer; }

#home-hpart .home-nav-part .searchbox .search-form .search-int { width:calc(100% - 30px); border:0; height:35px; background:none; padding-right:15px; padding:0 10px; }
#home-hpart .home-nav-part .searchbox .search-form .fa-search { font-size:15px; color:#fff; cursor:pointer; margin-right:5px; }

.related-mrec-slider .img-responsive { margin: 0px auto; }
.latest-artical-text a {color: #000000;}

.addtocalendar.black-btn{ background: #000 none repeat scroll 0 0 !important; }
.atcb-link, .atcb-link:hover, .atcb-link:focus { text-align: center; color: #fff; font-family: "open_sansbold"; }

.full-width{width: 100%;}

#tnz-boxes-panel.home-banner {
	display: inline-block;
}
#tnz-headlines-panel.blue-bg {
	background: none;
}
.artical.searchresult .desc-box{
	width: 100%;
}

.news-share-label{ float: left; }
.fb-like.fb_iframe_widget{ float: left; margin-left: 5px;}
.twitter-share-button{ float: left; margin-left: 5px; }
.news-share-email{ 
	background-color: #ed008c;
    border-radius: 3px;
    color: #fff;
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin-left: 5px;
    padding: 3px 6px; 
}

#bgvid{
	width: 100%;
}
#aggro-container{ padding: 30px 50px 50px; }

/*#home-hpart .logo-part img{ height: 100%; width: 190px; }

#small-banner { margin-top: -110px;}*/



/* Pagination For Default Search Page */
.defaultpagination .meta-nav.screen-reader-text { display: none;}
.defaultpagination .pagination { margin: 0 0 0 -6px; }
.defaultpagination .pagination > a, .defaultpagination .pagination > span { float:left; margin: 0 6px; }
.defaultpagination .pagination > a:last-child > span,
.defaultpagination .pagination > a:first-child > span { border-radius:0; -webkit-border-radius:0; }
/* .pagination > a , 
.pagination > span { background-color:#eeeeee; border: solid 1px #dfdfdf; color:#000; font-size:16px; } */
.defaultpagination .pagination > .current, 
.defaultpagination .pagination > .current:focus, 
.defaultpagination .pagination > .current:hover, 
.defaultpagination .pagination > .current, 
.defaultpagination .pagination > .current:focus, 
.defaultpagination .pagination > .current:hover { background-color:#ed008c; border-color:#ed008c; color:#ffffff; }
.defaultpagination .pagination > a:focus, 
.defaultpagination .pagination > a:hover {
	background-color:#ed008c; border-color:#ed008c; color:#ffffff;
}

.defaultpagination .pagination > a, .pagination > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #eee;
    border: 1px solid #ddd;
}
.defaultpagination .pagination a, 
.defaultpagination .pagination span {
	color: #000;
	font-size: 16px;
}
.defaultpagination .pagination a:hover span { color:#fff; }
.defaultpagination .pagination span.current { margin:0 6px 0 0; }

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0;
    padding: 0;
}
